@charset "utf-8";

/* Table Of Contents
----------------------------------------

# content
# sidebar

----------------------------------------*/



/* # visual
---------------------------------------------------------------------------- */

/*cssEdit トップページビジュアル*/
#topVisual {
	background:#e8f7ff;
	width: 100%;
	position:relative;
	padding-bottom:2px;
}

#topVisual #topVisualIn {
	margin: 0 auto;
	max-width: 1200px;
	max-height: 500px;
	position: relative;
	z-index:0;
}


#topVisual #topVisualIn ul#slides {
	z-index:9;
}

#topVisual #topVisualIn #txtVisual {
	position: absolute;
	top: 0;
	left: 0;
	z-index:10;
}

#topVisual #topVisualIn #txtVisual img {
	width: 100%;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


/* # content
---------------------------------------------------------------------------- */



/*--#bnrAreaL--*/

#bnrAreaL {
	margin: 0 0 25px;
	padding: 0;
	width: 100%;
}
@media only screen and (max-width: 680px) {
	#bnrAreaL {
		margin:0;
	}
}

#bnrAreaL ul li {
	float:left;
	padding:0px;
	text-align:center;
	margin: 0 3.6% 0 0;/*348px*/
	width:48.2%;/*348px*/
}
#bnrAreaL ul li:nth-child(2n){
	margin-right:0;
}
#bnrAreaL ul li a{
	text-decoration:none;
}

#bnrAreaL ul li span{
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size:23px;
	font-weight:bold;
	text-shadow:-2px -2px  1px #ffffff,
	             0px -2px  1px #ffffff,
	             2px -2px  1px #ffffff,
	            -2px  0px  1px #ffffff,
	             2px  0px  1px #ffffff,
	            -2px  2px  1px #ffffff,
	             0px  2px  1px #ffffff,
	             2px  2px  1px #ffffff,
	             2px  2px  2px #000000;
	margin-bottom:16px;
	display:block;
	line-height:100%;
}

#bnrAreaL ul li:nth-child(1) span{
	color:#203789;
	letter-spacing:0.3em;
}

#bnrAreaL ul li:nth-child(2) span{
	color:#ff3000;
}

#bnrAreaL ul li:nth-child(3) span{
	color:#519b10;
}
@media only screen and (max-width: 640px) {
	#bnrAreaL ul li {
		width:100%;
		float: none;
		margin-bottom:30px;
	}
}

#bnrAreaL ul li a {
	background-color:transparent;
	-webkit-touch-callout:none;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}

#bnrAreaL ul li a.spHover {
	opacity: 0.7;
}

#bnrAreaL ul li img {
	width: 100%;
}

/*--#spBnr--*/

#spBnr {
	margin:0;
	padding: 0;
	width: 100%;
	display:none;
}

#spBnr ul li {

	width:100%;
	float: none;
	margin-bottom:30px;
}
#spBnr ul li img{
	width:100%;
	height:auto;
}

@media only screen and (max-width: 640px) {
	#spBnr{
		display:block;
	}
}



/*--#secNews--*/
#secNews{
	margin-bottom:32px!important;
}

#secNews .box_01{
	padding:16px 0px 20px!important;

}
/*cssEdit トップページ新着情報区切り線*/
#secNews dl {
	border-bottom: 1px solid #cccccc;
	padding: 0 0 4px;
	margin: 0 0 3px;
	font-size:133%;
}
#secNews dl:last-of-type{
	margin-bottom:0;
}

#secNews dl dt {
	margin: 0 0 10px;
}

#secNews a {
	text-decoration: none;
}

/*cssEdit トップページ新着情報リンク色hover*/
#secNews a:hover {
	/*color: #333;*/
	text-decoration: underline;
}


/*--#secRanking--*/
#secRanking .box_01{
	padding-top:26px!important;
	padding-bottom:36px!important;
}
#secRanking ul{
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
	width:100%;
}
#secRanking li{
	padding:0;
	margin:0 2.75% 0 0;;
	width:31.5%;
	float:left;
	
}
#secRanking li:last-child{
	margin:0;
}
#secRanking li img{
	width:100%;
}
@media only screen and (max-width: 640px) {
	#secRanking li{
		width:100%;
		float:none;
		margin-bottom:30px;
	}
	#secRanking li img{
		width:100%;
		height:auto;
	}
}
#secRanking li span{
	display:block;
	text-align:left;
	padding-bottom:13px;
	font-size:16px;
	color:#333333;
	font-weight:bold;
}
#secRanking li span.post_title{
	text-align:left;
}
#secRanking li span.post_meta01{
	text-align:left;
}
#secRanking li a,
#secRanking li a:hover{
	text-decoration:none;
}

/*--#secAccess--*/

#secAccess{
	margin-bottom:69px!important;
}
#secAccess article {
	padding-top:26px!important;
	padding-bottom:10px!important;
}

#secAccess article .txtArea {
}
@media only screen and (max-width: 990px) {

	#secAccess article .txtArea {
		float: none;
		margin: 0 0 20px;
		width: auto;
	}
}


#secAccess article h2{
	padding:0;
	margin:0 0 20px;
}

#secAccess article .txtArea ul{
	overflow:hidden;
	margin-bottom:28px;
}
#secAccess article .txtArea li{
	width:50%;
	padding-right:1em;
	float:left;
	box-sizing:border-box;
}



#secAccess article .txtArea dl {
	margin: 0 0 4px;
	font-size:133%;
}
#secAccess article .txtArea dt {
	/*font-size:117%;*/
}
#secAccess article .txtArea dd {
	margin: -1.7em 0 0 5em;
	/*font-size:117%;*/
}
@media only screen and (max-width: 640px) {
	#secAccess article .txtArea h2 {
	}
	#secAccess article .txtArea dl {
		margin-bottom: 20px!important;
	}
	#secAccess article .txtArea dl dt {
		background: #003367;
		color:#ffffff;
		padding: 3px 10px;
		margin: 0 0 5px;
	}
	#secAccess article .txtArea dd {
		margin: 0;
	}

	#secAccess article .txtArea li{
		width:100%;
		padding:0;
	}
}

#secAccess article #map {
	overflow:hidden;
	position:relative;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
}

@media only screen and (max-width: 990px) {
	#secAccess article #map {
		float: none;
		width: auto;
	}
}
#secAccess article #map iframe {
	border: 0;
	box-sizing: border-box;
	/*height: 300px;*/
	/*margin-bottom: 10px;*/
	width: 100%;
	display:block;
}


/* --
============================================================================

タブレット向けのスタイル：641px ～ 768px

============================================================================
-- */

@media only screen and (min-width: 641px) and (max-width: 768px){

/* # content
---------------------------------------------------------------------------- */

/*--#secNews--*/

#secNews dl dt {
	float: left;
	margin: 0 10px 0 0;
	width: 75px;
}

#secNews dl dd {
	margin: 0 0 0 7em;
}

}


/* --
============================================================================

大きめタブレット向けのスタイル：769px ～ 990px

============================================================================
-- */


@media only screen and (min-width: 769px) and (max-width: 990px){

/* # content
---------------------------------------------------------------------------- */



/*--#secNews--*/

#secNews dl dt {
	float: left;
	margin: 0 10px 0 0;
	width: 75px;
}

#secNews dl dd {
	margin: 0 0 0 8em;
}

}



/* --
============================================================================

PC向けのスタイル：990px ～ 

============================================================================
-- */


@media only screen and (min-width: 990px){

/* # content
---------------------------------------------------------------------------- */



/*--#secNews--*/

#secNews dl dt {
	float: left;
	margin: 0 10px 0 0;
	width: 75px;
}

#secNews dl dd {
	margin: 0 0 0 7em;
}

}


/* --
============================================================================

addStyle

============================================================================
-- */

/*--.bnrAreaL--*/
.bnrAreaL{
	margin: 0 0 25px;
	padding: 0;
	width: 100%;
}


@media only screen and (max-width: 680px) {
	.bnrAreaL {
		margin:0 0 30px;
	}
}

.bnrAreaL ul li {
	float:left;
	padding:0px;
	text-align:center;
}

@media only screen and (max-width: 640px) {
	.bnrAreaL ul li {
	}
}


.bnrAreaL ul li a{
	text-decoration:none;
	background-color:transparent;
	-webkit-touch-callout:none;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}

.bnrAreaL ul li a.spHover {
	opacity: 0.8;
}

.bnrAreaL ul li{
	width: 100%;
}
.bnrAreaL ul li img {
	width: 100%;
}

.bnrCols01{
	margin-bottom:32px;
}
.bnrCols01 ul li{
	width:100%;
	margin:0 0 10px 0;
}


.bnrCols02{
	margin-bottom:25px;
}

.bnrCols02 ul li{
	width:49.3%;
	margin:0 1.4% 20px 0;
}

.bnrCols02 ul li:nth-child(2n){
	margin-right:0;
}


.bnrCols03{
	margin-bottom:12px;
}

.bnrCols03 ul li{
	width:32%;
	margin:0 2% 20px 0;
}

.bnrCols03 ul li:nth-child(3n){
	margin-right:0;
}

.bnrCols04{
	margin-bottom:45px;
}

.bnrCols04 ul li{
	width:24.5%;
	margin:0 0.66% 20px 0;
}
@media only screen and (max-width: 640px) {
	.bnrCols04 ul li{
		width: 50%;
		float: left;
		padding: 0 10px;
		margin: 0
	}
}

.bnrCols04 ul li:nth-child(4n){
	margin-right:0;
}

#secTable .box_01{
	padding-bottom:2px!important;
}
#secTable .box_01 table{
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
}
#secTable .box_01 table th{
	text-align:center;
	border:solid 1px #cccccc;
	padding:3px 0px;
	font-weight:normal;
	vertical-align: middle;
}
#secTable .box_01 table th:first-of-type{
	width:34.3%;
}

#secTable .box_01 table td{
	text-align:center;
	border:solid 1px #cccccc;
	padding:26px 0px;
	font-weight:normal;
	vertical-align: middle;
}
#secTable .box_01 .notes{
	width:100%;
	text-align:right;
	padding:5px 0 0;
}

#secMessage{
	background:url(../common/img/bg_secmessage.png) no-repeat 50% 55px;
	background-size:contain;
}

#secMessage h1{
	color:#333333;
	font-size:20px;
	font-weight:bold;
	background:url(../common/img/bg_secmessage_h1.png) no-repeat left bottom;
	background-size:contain;
	padding:0px 20px 18px;
}

#secMessage h1 .hPtn01{
	font-size:24px;
	color:#85bedb;
}

#secMessage h1 .hPtn02{
	font-size:18px;
}

#secMessage .box_01{
	padding-top:7px!important;
	padding-left:18px!important;
	padding-right:18px!important;
	padding-bottom:12px!important;
}

#secMessage .box_01 p{
	line-height:214%!important;
}

#secMessage .box_01 .btnMain01{
	margin-top:0!important;
}